Core - Task # 40097

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: DBAL
Created: 2012-08-23 Assigned To:

Updated: 2013-12-08 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Namespace switch dbal main patch

Description

History

#1 - 2012-08-23 19:47 - Christian Kuhn
- Tracker changed from Bug to Task

#2 - 2012-08-23 19:55 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14014

#3 - 2012-08-23 23:30 - Thomas Maroschik
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c9d30784461508b489¢c54693e19089b4622c7efe.

#4 - 2013-12-08 11:42 - Michael Stucki

- Project changed from DBAL to Core

#5 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
